Skip to main content
GET
/
v1
/
char-to-image
curl -X GET https://api.woolball.xyz/v1/char-to-image \
  -H "Authorization: Bearer <YOUR_API_KEY>" \
  -G \
  -d "text=A"
{
  "data": "base64_encoded_image_data"
}

Documentation Index

Fetch the complete documentation index at: https://docs.woolball.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Convert text characters into corresponding images.

Query Parameters

text
string
required
Text character to convert to image

Response

data
string
Base64 encoded image data

Status Codes

200
object
OK - Successful request
400
object
Bad Request - Validation error occurred
401
object
Unauthorized - Authentication failed
402
object
Payment Required
curl -X GET https://api.woolball.xyz/v1/char-to-image \
  -H "Authorization: Bearer <YOUR_API_KEY>" \
  -G \
  -d "text=A"
{
  "data": "base64_encoded_image_data"
}